/*
    METRO nyeremenyjatek 2018
*/

::-moz-selection { 
    color: #1F3982;
    background: #faee3b;
}

::selection {
    color: #1F3982;
    background: #faee3b;
}

*:focus,
input:focus,
input[type="checkbox"]:focus,
select:focus {
    outline: none !important;
    outline: 0 !important;
    outline-width: 0 !important;
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#back-top {
	display: block;
	position: fixed;
	z-index: 9999;
	bottom: 30px;
	right: 30px;
}

#back-top a {
	text-align: center;
	display: block;
	opacity: 0.3;
	border-radius: 40px;
	width: 40px;
	height: 40px;
	background: #1f3982;
	color: #fff !important;
	font-size: 18px;
	line-height: 40px;
}

#back-top a:hover {
	opacity: 1;
	color: #fff !important;
}


body {
	position: relative;
/*
    font-family: 'Helvetica Neue LT Pro Cn';
	color: #fff;
	font-size: 14px;
*/
}

.alert-fejlec {
	background: #FAEE3B;
	margin-bottom: 0;
	text-align: center;
	font-size: 24px;
	line-height: 32px;
    font-family: 'Helvetica Neue LT Pro Cn';
	color: #1F3982;	
}

.fejlec {
	height: 450px;
	min-height: 450px;
    background: url("../img/bg-fejlec.jpg") center top;
    background-size: cover;
	-webkit-background-size: cover;
}

@media(min-width:1380px) {
	.fejlec {
		height: 650px;
		min-height: 650px;
	}
}

@media(max-width:740px) {
	.fejlec {
		height: auto;
		min-height: auto;
	}
	.fejlec .container {
		margin-bottom: 0 !important;
	}

}

.mobilimg {
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 0px;
}

.prnav {
    background: #1f3982;
	border-bottom: 4px solid #8fe6dc;    
}

.prnav .container ul,
.prnav .container .row,
.menu,
.menu ul,
.navbar {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;	
	border-width: 0 !important;
}

.menu ul {
}

.menu ul li a {
	padding-top: 20px;
    font-family: 'Helvetica Neue LT Pro';
	color: #faee3b;
	font-size: 22px;
	text-transform: uppercase;	
}

.menu ul li a i {
	line-height: 12px;
}

.menu ul li a:hover {
	background: #8fe6dc;
	color: #1f3982;
}

.navbar-brand,
.navbar-brand:hover {
    font-family: 'Helvetica Neue LT Pro Cn';
	padding-left: 0;
	line-height: 26px;
	font-size: 16px;
	color: #fff;
}

button.navbar-toggle {
	color: #fff;
	border-color: #faee3b;
	background: #015d9c;
	border-width: 0;
	margin-top: 9px;
}

button.navbar-toggle:hover {
	background: #faee3b;
	color: #FFE43F;
	border-color: #faee3b;
}

button.navbar-toggle span {
	background-color: #faee3b;
}

button.navbar-toggle:hover span {
	background: #fff;
}


.kodfeltoltes {
    background: #cbf3f0;
}

.kodfeltoltes .container {
	margin-top: 40px;
	margin-bottom: 40px;
}

.hatter {
    background: #58D4D7 url("../img/bg-content.jpg") center top no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.hatter .container {
    margin-top: 25px;
    margin-bottom: 25px;
}

h4 {
	color: #fff;
	text-align: center;
	font-size: 24px;
	margin-bottom: 40px;
    font-family: 'Helvetica Neue LT Pro Cn';
}

.termekek li {
    margin-bottom: 30px;
    text-align: center;
}

.termekek li img {
/*
    margin: auto;
    min-height: 268px;
*/
}

.termekek-cim {
    font-family: 'Helvetica Neue LT Pro';
	font-size: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

.dijak {
    color: #fff;
}

.dijak h2,
.dijak h3,
.hogyan h2,
.menet h2 {
	font-size: 70px;
    color: #faee3b;
    text-transform: uppercase;
    font-family: 'CA Cula Superfat';
}

.dijak h3 {
	font-size: 50px;
	margin-bottom: 15px;
}

@media(max-width:480px) {
	.dijak h2 {
		font-size: 56px;
		margin-bottom: 10px;
	}
	.dijak h3 {
		font-size: 36px;
		margin-bottom: 10px;
	}
	.dijak ul {
		margin-bottom: 40px;
	}
}


.dijak p {
    font-family: 'Helvetica Neue LT Pro';
    color: #fff;
	font-size: 30px;
}

.dijak ul li {
	font-size: 22px;
    font-family: 'Helvetica Neue LT Pro';
    list-style: none;
    background: url("../img/csillag.png") 0 1px no-repeat;
    padding-left: 35px;
    margin-bottom: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.dijak_div {
	margin-top: 40px;
}

.menet {
	margin-top: 30px;
	margin-bottom: 50px;
}

.menet p {
	color: #fff;
	font-size: 18px;
    font-family: 'Helvetica Neue LT Pro Cn';	
}

.menet p span{
    color: #faee3b;
    font-family: 'Helvetica Neue LT Pro';	
}


.hogyan h2 {
	font-size: 26px;
	line-height: 32px;
    color: #1f3982;
    text-align: center;
}

.hogyan h2 span {
    color: #faee3b;
    display: block;    
}

.hogyan {
    text-align: center;
}

.hogyan img {
    margin: 10px auto;
}

.form-sorsjegy label {
}

.btn-gomb {
    background: #1f3982;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
}

.sorsjegyhiba {
	text-align: center;
	color: #fff;
	font-size: 18px;
    font-family: 'Helvetica Neue LT Pro Cn';
}

#kodfeltoltes .btn-gomb {
	padding: 4px 14px 3px 14px;
}

.btn-gomb:hover {
    background: #FFED00;
    color: #1f3982;
    cursor: pointer;
}

.btn-resztveszek {
	background: #F10D2B;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
}

.btn-resztveszek:hover {
    background: #FFED00;
    color: #1f3982;
    cursor: pointer;
}


@media(max-width:500px) {
	.mobilra .btn-gomb,
	.mobilra .btn-resztveszek {
		font-size: 14px;
		text-transform: none;
	}
}

.form-sorsjegy {
	margin: 30px auto;
}

.form-sorsjegy label {
    color: #16186f;
	font-size: 22px;
	line-height: 22px;
	text-align: right;
	margin-bottom: 0;
    font-family: 'Helvetica Neue LT Pro';
}

input#sorsjegy {
    font-size: 18px;
	line-height: 40px;
	height: 40px;
	min-height: 40px;
	vertical-align: middle;
	text-align: center;
}

.markak {
	background: #cbf3f0;
}

.markak img {
	margin: 20px auto;
	display: block;
}

.footer {
	background: #4d7084 url("../img/bg-footer.jpg") center center no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	color: #fff;
}

.footer p {
    font-family: 'Helvetica Neue LT Pro Cn';
	font-size: 14px;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 30px;	
}

.szervezok img {
	margin-top: 20px;
	margin-bottom: 10px;
	display: block;
}

.metro-sarok {
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
	z-index: 1000;
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;	
}

@media(max-width:700px) {
	.metro-sarok {
		position: relative;
		right: auto;
		bottom: auto;
		margin-right: -15px;
	}
	.metro-sarok img {
		margin-top: 5px !important;
	}
}

.metro-sarok:hover,
.metro-sarok:focus,
.metro-sarok:active {
	opacity: 0.1;
	-webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;	
}

.toltsefel h2 {
    margin-top: 40px;
    text-transform: uppercase;
    color: #faee3b;
    font-size: 40px;
    text-align: center;
    font-family: 'Helvetica Neue LT Pro';
}

.toltsefel p {
    margin-top: 50px;
    margin-bottom: 30px;
    text-transform: uppercase;
    color: #fff;
    font-size: 30px;
    text-align: center;
    font-family: 'Helvetica Neue LT Pro Cn';
}


.regdiv,
.contentbg {
	background: #06a1b4;
}

.regdiv hr {
    border-color: #a8cdda;
}

.regdiv .formdiv {
	margin: 50px auto;
}

.regdiv label { 
    font-family: 'Helvetica Neue LT Pro';
	color: #fff;
	font-size: 20px;
}

.regdiv input[type="text"],
.regdiv input[type="email"],
.regdiv select,
.regdiv textarea.simatext {
	background: transparent;
	border:2px solid #fff;
	border-radius: 0;
	color: #fff;
    font-family: 'Helvetica Neue LT Pro Cn';
    font-size: 16px;
    padding: 8px 10px 4px 10px;
    height: auto !important;
}

.regdiv .selectpicker {
    font-family: 'Helvetica Neue LT Pro Cn';	
}

.regdiv input[type="text"].feherinput {
	background: #fff;
	color: #000;
}

.regdiv label span.help-block {
	font-size: 12px;
	letter-spacing: 1px;
	color: #fff;
    font-family: 'Helvetica Neue LT Pro Cn' !important;
}

.regdiv .checkbox label {
    font-family: 'Helvetica Neue LT Pro Cn';
    font-size: 16px;
}

.regdiv label span {
	color: #FAEE3B;
}

.regdiv #resztvesz .checkbox {
    margin-bottom: 20px;
}


.videodiv h4 {
    color: #16186f;
	font-size: 22px;
	line-height: 22px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 0;
    font-family: 'Helvetica Neue LT Pro';

}

.videodiv a img {
	-webkit-transition-duration: 0.7s;
	transition-duration: 0.7s;
	-webkit-filter: drop-shadow(0px 10px 5px rgba(20,212,203,0.7));
	filter: drop-shadow(0px 10px 5px rgba(20,212,203,0.7));
}

.videodiv a:hover img {
	-webkit-transition-duration: 0.7s;
	transition-duration: 0.7s;
	-webkit-filter: drop-shadow(10px 15px 5px rgba(20,212,203,0.7));
	filter: drop-shadow(10px 15px 5px rgba(20,212,203,0.7));
}


.megjegyzes {
	color: #fff;
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 0px;
}

.regdiv input[type="file"] {
    margin-bottom: 10px;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
   color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #000;
}

::placeholder { /* Most modern browsers support this now. */
   color:    #000;
}


.form-send {
    background: url("../img/bg-form.jpg") no-repeat right top;
}

.form-send .container {
    margin-top: 40px;
    margin-bottom: 40px;
    color: #1f3982;
}

.form-send p {
    font-size: 20px;
    font-family: 'Helvetica Neue LT Pro Cn';
}

.gombdiv {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 10px;
}

.gombdiv .btn-gomb {
    font-size: 30px;
}

.summernote {
	background: none;
}

/*
	ZSURI
*/

.zsuri .row {
	margin-top: 80px;
	margin-bottom: 80px;
}

.zsuri img {
	background: rgba(255,255,255,0.6);
	padding: 4px;	
	margin: 0 auto;
}

.zsuri h3 {
 	font-size: 40px;
    color: #faee3b;
    text-transform: uppercase;
    font-family: 'CA Cula Superfat';
	margin-top: 15px;
	margin-bottom: 20px;
	text-align: center;
}

.zsuri p {
	color: #fff;
	font-size: 16px;
    font-family: 'Helvetica Neue LT Pro Cn';	
}

.toltsefel p.kicsi {
	font-size: 18px;
	text-transform: none;
}

/*
	NYEREMENYEK
*/


.table-nyeremenyek {
	margin-top: 50px;
	margin-bottom: 50px;
}

.table-nyeremenyek img {
	margin: 0 auto;
	text-align: center;
	display: block;
}

.table-nyeremenyek th,
.table-nyeremenyek td {
	vertical-align: middle !important;
	color: #1F3982;
	background: #fff;
	border-color: #bcdde8 !important;
    font-family: 'Helvetica Neue LT Pro Cn';
	font-size: 18px;
}

.table-nyeremenyek th,
.table-nyeremenyek td {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
.table-nyeremenyek th {
	vertical-align: middle !important;
	border-color: #bcdde8 !important;
    font-family: 'Helvetica Neue LT Pro';
	font-size: 14px;
}

/*
	SZTAROK
*/

.sztarok img {
	margin: 0 auto;
}

.sztarok .row {
	margin-bottom: 50px;
}

.sztardiv {
	background: #06a1b4;
	color: #fff;
}

.sztarin {
	padding: 30px;
}

.sztarin h3 {
    color: #faee3b;
    text-transform: uppercase;
    font-family: 'CA Cula Superfat';
	font-size: 28px;
	margin-bottom: 10px;	
}

.sztarin p {
	color: #fff;
    font-family: 'Helvetica Neue LT Pro Cn';
    font-size: 18px;	
}

.nyertesek p {
	color: #fff;
    font-family: 'Helvetica Neue LT Pro Cn';
    font-size: 18px;	
}

/*
	NYEREMENYEK
*/

.nyeremenyek .container {
	margin-top: 40px;
	margin-bottom: 20px;
}

.nyeremenyek h1 {
	font-size: 40px;
    color: #faee3b;
    text-transform: uppercase;
    font-family: 'CA Cula Superfat';
}

.nyeremenyek h2 {
	font-size: 30px;
    color: #faee3b;
    text-transform: uppercase;
    font-family: 'Helvetica Neue LT Pro Cn';
}

img.kozep {
	margin: 40px auto 30px auto;
}


.ajandekdiv {
	margin-top: 60px;
	margin-bottom: 0px;
}

.ajandek {
	text-align: right;
	min-height: 220px;
	margin-bottom: 20px;
}

.ajandek h5 {
	margin-bottom: 20px;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
    font-family: 'Helvetica Neue LT Pro Cn';
}

.ajandek h3 {
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
    font-family: 'Helvetica Neue LT Pro Cn';
    margin-bottom: 7px;
}


.ajandek h4 {
	color: #faee3b;
    font-family: 'Helvetica Neue LT Pro Cn';
	font-size: 22px;
	text-align: right;
	border-top: 2px solid #fff;
	padding-top: 10px;
}

.ajandek img {
	max-height: 200px;
	margin: 0 auto;
}

.ajandek img.cheatimg {
	max-height: 137px;
}

@media(max-width:640px) {
	.ajandekdiv {
		margin-bottom: 0px;
	}
	.ajandek img.cheatimg {
		max-height: 220px !important;
	}
}


.ajandekimg {
	display: block;
	float: left;
	width: 180px;
}

.ajandektxt {
	display: block;
	float: left;
	width: auto;
}

p.feher {
    font-family: 'Helvetica Neue LT Pro Cn';
	font-size: 16px;
	color: #fff;	
}

.content2bg {
	background: #038a9a;
}

.content2bg .container {
	margin-top: 50px;
	margin-bottom: 50px;
}

.mcny {
	text-align: center;
}

.mcny h2 {
	font-size: 40px;
    color: #faee3b;
    text-transform: uppercase;
    font-family: 'CA Cula Superfat';
}

.mcny h3 {
	font-size: 26px;
	letter-spacing: 1px;
    color: #faee3b;
    text-transform: uppercase;
    font-family: 'Helvetica Neue LT Pro';
	margin-bottom: 20px;
}

.mcny img.kozep {
	margin-top: 20px;
}

.mcny p {
	font-size: 18px;
	letter-spacing: .5px;
    color: #fff;
    font-family: 'Helvetica Neue LT Pro Cn';
}

.mcny p span {
    color: #faee3b;
}

@media(max-width:1025px) {
	.mcny h3 {
		font-size: 22px;
		line-height: 30px;		
	}
}

.leiras a {
	color:#FFEC00;
	text-decoration: underline;
}

.leiras p {
	margin-bottom: 10px;
}

.leiras ol {
	color: #fff;
	margin-left: 10px;
}

.leiras ol li {
	color: #fff;
	list-style: decimal;
	margin-bottom: 5px;
	font-size: 16px;
}

.well-jsz {
	background: #caf4f2;
	border-color: #caf4f2;
	color: #06A1B4;
}

/*
	PRELOADER
*/

.loader{
  height: 100px;
  width: auto;
  text-align: center;
  padding: 1em;
  margin: 0 auto 1em auto;
  display: block;
  vertical-align: top;
}

svg path,
svg rect{
  fill: #FFFFFF;
}

.video-modal{
	background: #000 url("../img/bg-content.jpg") center top;
	background: rgba(0,0,0,0.75);
	text-align: center;
}

.modal-content,
.modal-body.video-body {
	background: transparent !important;
	box-shadow: none !important;
	border-width: 0;
}

video {
	margin: 0 auto !important;
	display: block;
	width: 500px;
	height: 500px;
}